Search Results for

Show / Hide Table of Contents

# Class Dialog.ButtonAlignments

Determines the horizontal alignment of the Dialog buttons.

##### Inheritance

System.Object
Dialog.ButtonAlignments

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public sealed class ButtonAlignments : Enum

### Fields

#### Center

Center-aligns the buttons (the default).

##### Declaration

    public const Dialog.ButtonAlignments Center

##### Field Value

Type | Description
--- | ---
Dialog.ButtonAlignments |

#### Justify

Justifies the buttons

##### Declaration

    public const Dialog.ButtonAlignments Justify

##### Field Value

Type | Description
--- | ---
Dialog.ButtonAlignments |

#### Left

Left-aligns the buttons

##### Declaration

    public const Dialog.ButtonAlignments Left

##### Field Value

Type | Description
--- | ---
Dialog.ButtonAlignments |

#### Right

Right-aligns the buttons

##### Declaration

    public const Dialog.ButtonAlignments Right

##### Field Value

Type | Description
--- | ---
Dialog.ButtonAlignments |

#### value__

##### Declaration

    public int value__

##### Field Value

Type | Description
--- | ---
System.Int32 |